<?php

function dda_sceditor_options(&$sce_options) {
    loadJavaScriptFile('sceditor.dragdrop.js', array('minimize' => true), 'smf_sceditor_dragdrop');
    loadJavaScriptFile('dragdrop-attach.js', array('minimize' => true), 'dda_dragdrop_attach');
    if (!empty($sce_options['plugins'])) {
        $sce_options['plugins'] .= ',';
    } else {
        $sce_options['plugins'] = '';
    }
    $sce_options['plugins'] .= 'dragdrop_attach,dragdrop';
}

?>
